Subject: [lamps] DRAFT Minutes for the LAMPS Session at IETF 106

From: Russ Housley <[email-masked]>
Date: Wed, 27 Nov 2019 14:18:40 -0500

https://datatracker.ietf.org/meeting/106/materials/minutes-106-lamps-00

Please review the minutes.  Please send corrections to the mail list.

Russ

---

From: "Brockhaus, Hendrik" <[email-masked]>
Date: Thu, 28 Nov 2019 09:54:50 +0000

Thanks Russ, the minutes are OK with me.

Hendrik

> -----Ursprüngliche Nachricht-----
> Von: Spasm <[email-masked]> Im Auftrag von Russ Housley
> Gesendet: Mittwoch, 27. November 2019 20:19
> An: LAMPS WG <[email-masked]>
> Betreff: [lamps] DRAFT Minutes for the LAMPS Session at IETF 106
> 
> https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatrack
> er.ietf.org%2Fmeeting%2F106%2Fmaterials%2Fminutes-106-lamps-
> 00&amp;data=02%7C01%7Chendrik.brockhaus%40siemens.com%7Cff4438d7d1
> aa415097df08d7736ea357%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C
> 1%7C637104791330458468&amp;sdata=onuBHOGVFFC%2BMlceal5oFs8HXuJJ5
> h9IIL6YpS0BDqU%3D&amp;reserved=0
> 
> _______________________________________________
> Spasm mailing list
> [email-masked]
> https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.
> org%2Fmailman%2Flistinfo%2Fspasm&amp;data=02%7C01%7Chendrik.brockha
> us%40siemens.com%7Cff4438d7d1aa415097df08d7736ea357%7C38ae3bcd957
> 94fd4addab42e1495d55a%7C1%7C1%7C637104791330458468&amp;sdata=lm
> WqS9XFwe0t3%2BsDiPMssr2v8qjj6MpThrVtcyj0oh0%3D&amp;reserved=0